-- MySQL Workbench Synchronization
-- Generated: 2016-08-08 13:25
-- Model: SoG
-- Version: 1.3.14
-- Project: GLam
-- Author: JaX

SET @OLD_UNIQUE_CHECKS=@@UNIQUE_CHECKS, UNIQUE_CHECKS=0;
SET @OLD_FOREIGN_KEY_CHECKS=@@FOREIGN_KEY_CHECKS, FOREIGN_KEY_CHECKS=0;
SET @OLD_SQL_MODE=@@SQL_MODE, SQL_MODE='TRADITIONAL';

ALTER TABLE `sog`.`glam_keyholder_group` 
CHANGE COLUMN `group_name` `group_name` VARCHAR(64) CHARACTER SET 'utf8' NULL DEFAULT NULL ,
CHANGE COLUMN `group_description` `group_description` VARCHAR(200) CHARACTER SET 'utf8' NULL DEFAULT NULL ;

ALTER TABLE `sog`.`versioning` 
CHANGE COLUMN `version_string` `version_string` VARCHAR(10) CHARACTER SET 'utf8' NULL DEFAULT NULL ;

ALTER TABLE `sog`.`glam_ext_exam_schedule_ap` 
ADD COLUMN `bag_collected` BIT(1) NULL DEFAULT b'0' AFTER `last_changed_on`,
ADD COLUMN `bag_collected_on` DATETIME NULL DEFAULT NULL AFTER `bag_collected`,
ADD COLUMN `bag_collected_by` CHAR(36) NULL DEFAULT NULL AFTER `bag_collected_on`,
ADD COLUMN `bag_delivered` BIT(1) NULL DEFAULT b'0' AFTER `bag_collected_by`,
ADD COLUMN `bag_delivered_on` DATETIME NULL DEFAULT NULL AFTER `bag_delivered`,
ADD COLUMN `bag_delivered_by` CHAR(36) NULL DEFAULT NULL AFTER `bag_delivered_on`;

ALTER TABLE `sog`.`glam_his_ext_exam_schedule_ap` 
ADD COLUMN `bag_collected` BIT(1) NULL DEFAULT NULL AFTER `his_action`,
ADD COLUMN `bag_collected_on` DATETIME NULL DEFAULT NULL AFTER `bag_collected`,
ADD COLUMN `bag_collected_by` CHAR(36) NULL DEFAULT NULL AFTER `bag_collected_on`,
ADD COLUMN `bag_delivered` BIT(1) NULL DEFAULT b'0' AFTER `bag_collected_by`,
ADD COLUMN `bag_delivered_on` DATETIME NULL DEFAULT NULL AFTER `bag_delivered`,
ADD COLUMN `bag_delivered_by` CHAR(36) NULL DEFAULT NULL AFTER `bag_delivered_on`;

USE `sog`;
INSERT INTO `sog`.`versioning` (version_name, version_desc, version, version_string) values ('database', 'Database version',66318,'1.3.14');


SET SQL_MODE=@OLD_SQL_MODE;
SET FOREIGN_KEY_CHECKS=@OLD_FOREIGN_KEY_CHECKS;
SET UNIQUE_CHECKS=@OLD_UNIQUE_CHECKS;
